    1  exit
    2  /bin/bash -c "$(curl -fsSL https://raw.githubusercontent.com/Homebrew/install/HEAD/install.sh)"
    3  echo 'eval $(/home/linuxbrew/.linuxbrew/bin/brew shellenv)' >> /home/fajri_azure_user/.profile
    4  eval $(/home/linuxbrew/.linuxbrew/bin/brew shellenv)
    5  brew install node
    6  ls
    7  df -kh
    8  pwd
    9  mkdir tools
   10  cd tools
   11  ls
   12  bash
   13  history
   14  git
   15  psql
   16  node -v
   17  npm -v
   18  brew install postgres
   19  initdb /usr/local/var/postgres
   20  brew services start postgres
   21  service postgresql start
   22  sudo service postgresql start
   23  brew uninstall postgres
   24  brew install postgres
   25  brew install postgresql
   26  alias poston="pg_ctl start -D $HOME/.linuxbrew/var/postgres -l logfile"
   27* alias postoff="pg_ctl stop -D /home/linuxbrew/.linuxbrew/var/postgres"
   28  poston
   29  more logfile
   30  whereis logfile
   31  alias poston="pg_ctl start -D /home/linuxbrew/.linuxbrew/var/postgres -l logfile"
   32  alias poston="pg_ctl stop -D /home/linuxbrew/.linuxbrew/var/postgres"
   33  poston
   34  pg_ctl -D /home/linuxbrew/.linuxbrew/var/postgres start
   35  pg_ctl -D /home/linuxbrew/.linuxbrew/var/postgres stop
   36  alias startpostgres="pg_ctl -D /home/linuxbrew/.linuxbrew/var/postgres start"
   37  alias stoppostgres="pg_ctl -D /home/linuxbrew/.linuxbrew/var/postgres stop"
   38  alias restartpostgres="pg_ctl -D /home/linuxbrew/.linuxbrew/var/postgres restart"
   39  startpostgres 
   40  psql
   41  psql postgres
   42  pwd
   43  mkdir latihan_express_sequelize
   44  cd latihan_express_sequelize/
   45  psql postgres
   46  npx express-generator --ejs
   47  npm install
   48  more package.json 
   49  npm install pg sequelize sequelize-cli
   50  ls -la
   51  more package.json 
   52  npm install pg-hstore
   53  ls
   54  sequelize-cli init
   55  sequelize init
   56  npx sequelize-cli:init
   57  npx sequelize init
   58  ifconfig
   59  mpx sequelize
   60  npx sequelize
   61  npx sequelize db:create
   62  npx sequelize model:generate --name todo --attributes name:string,description:string,due_at:date,user_id:integer
   63  npx sequelize model:generate --name user --attributes name:string,email:string,phone:string
   64  npx sequelize migration:create --name updatefk_todo_user
   65  llls
   66  ls
   67  npx sequelize db:migrate
   68  psql db_dev
   69  npm start
   70  ls
   71  df -kh
   72  npm start
   73  df -kh
   74  cd /mnt/
   75  ls
   76  cd ..
   77  ls
   78  pwd
   79  cd /home/
   80  ls
   81  history
   82  history > note_history.txt
   83  pwd
   84  cd fajri_azure_user/tools/latihan_express_sequelize/
   85  history > note_history.txt
   86  ps -ef
   87  top
   88  ls
   89  ls -la
   90  git init
   91  git remote add origin https://gitlab.com/adjiemanda.official/latihan_express_sequelize.git
   92  git add .
   93  git commit -m "initial commit"
   94  git push -u origin master
   95  history > note_history.txt 
